Subject: bug#25398: stty: bug or feature?

From: Bernhard Voelker <[email-masked]>
Date: Wed, 11 Jan 2017 20:38:50 +0100

On 01/11/2017 11:17 AM, Dave B wrote:
> Any idea what sort of time scale (months/years?) It may take for the fix
> to propagate (if it would do that) through all the various aggregation
> processes so as to appear in the regular system updates for the various
> distributions of Linux?

The regular way of getting this as part of a new version into a new
release of your distribution greatly depends on the release cycle.
Some distributions have a rolling release, some have an annual release
cycle, and some even more seldom; so it could take up to ~ 2years.
To get this into your distribution as a bug fix as fast as possible,
you should simply open a bug report there, and point to this discussion.

Have a nice day,
Berny